.content-width-and-margin7{
  display: grid;
}

.selected-publication-section{
  display: grid;
  grid-template-columns: auto;
  gap: 15px;
  margin-top: 35px;
  margin-left: 10%;
  width: 100%;
}

.selected-Publication-Preview-Section{
  margin-bottom: 50px;
  position: sticky;
}

.url-flow{
  display: flex;
  flex-direction: row;
  font-family: montserrat;
  font-size: 12px;
  color: #063B73;
  gap: 4px;
  text-decoration: none;
  font-weight: 500;
}

.previous-pages{
  text-decoration: none;
  color: #063B73;
  font-weight: 600;
}

.previous-pages:hover{
  color: brown;
  text-decoration: underline;
}

.Selected-Research-Preview::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-radius: 50px;
  background-color: #0a2458ac; /* Adjust opacity by modifying the alpha value (0.5 in this case) */
}

.Selected-Research-Preview{
  display: flex;
  position: relative;
  flex-direction: column;
  height: 460px;
  background-image: url(/assets/imgs/report_mockup.jpg);
  background-size: cover;
  border-radius: 50px;
  align-self: center;
  align-items: center;
  background-color: #063B73;
  justify-content: center;
}

.download-and-selected-interractive-buttons{
  display: grid;
  grid-template-columns: 50% 50%;
  justify-items: stretch;
  align-items: center;
  margin-top: 30px;
}

.Selected-Research-Interractive-buttons{
  display: grid;
  grid-template-columns: 70px 70px 70px 70px;
  justify-self: right;
  justify-items: center;
  grid-column-gap: 24px;
  color: #2163c6;
  font-family: montserrat;
  font-weight: 500;
  font-size: 13px;
}

.Selected-Research-Interractive-buttons img{
  cursor: pointer;
}

.link-to-report-download{
  font-weight: 400;
  font-size: 14pt;
  color: #063B73;
  text-decoration: none;
}

.link-to-report-download:hover{
  text-decoration: underline;
  color: brown;
}

.link-to-report-download:active{
  font-size: 600;
}

.horizontal-divider-line-for-research-and-publications{
  border: 2px;
  border-top: 1px solid #063B73;
  border-color: #063B73;
  width: 100%;
}

.details-about-selcted-publication{
  font-size: 16pt;
  font-weight: 400;
  color: #0A2458;
  text-align: left;
  line-height: 40px;
  width: 100%;
  margin-bottom: 130px;
}

.details-about-selcted-publication p{
  margin-top: 25px;
}

.details-about-selcted-publication *{
  font-size: 13pt;
}

.section-for-publication-download-and-adverts{
  display: flex;
  gap: 50px;
}

.advert-section{
  border-radius: 60px;
  object-fit: contain;
  gap: 50px;
}

.advert-image{
  border-radius: 20px;
  margin: 40px;
  margin-top: 80px;
  width: 250px;
  transition: 1s;
}

.advert-image:hover{
  transform: scale(1.1);
  transition: 0.8s;
  cursor: pointer;
}

.advert-image-mobile{
  width: 100%;
  height: auto;
  margin-bottom: 50px;
  transition: 0.8s;
  display: none;
}

.advert-image-mobile:hover{
  transform: scale(1.2);
  transition: 0.8s;
  cursor: pointer;
}